name: "FastQC Website"
output_dir: "my_site"
navbar:
    title: "FastQC"
    type: inverse
    left:
        - text: "Home"
          icon: fa-home
          href: index.html
        - text: "Evaluation Overview"
          href: 01_evaluation_overview.html
        - text: "Evaluation Items"
          menu:
            - text: "Per Base Quality Scores"
              href: 1_per_base_quality_scores.html
            - text: "Per Base N Content"
              href: 2_per_base_N_content.html
            - text: "Per Sequence Quality Scores"
              href: 3_per_sequence_quality_scores.html
            - text: "Per Sequence GC Content"
              href: 4_per_sequence_GC_content.html
            - text: "Per Base Sequence Content"
              href: 5_per_base_sequence_content.html
        - text: "Original FastQC Reports"
          href: 02_fastqc_original_reports.html
output:
  html_document:
    theme: cosmo
    highlight: textmate